package com.ruoyi.web.modules.account.vo;

/**
 * 平台类角色选项
 */
public class PlatformAdminRoleOptionVO
{
    private Long roleId;

    private String roleName;

    private String roleKey;

    public Long getRoleId()
    {
        return roleId;
    }

    public void setRoleId(Long roleId)
    {
        this.roleId = roleId;
    }

    public String getRoleName()
    {
        return roleName;
    }

    public void setRoleName(String roleName)
    {
        this.roleName = roleName;
    }

    public String getRoleKey()
    {
        return roleKey;
    }

    public void setRoleKey(String roleKey)
    {
        this.roleKey = roleKey;
    }
}
